img,
embed,
object,
video {
  max-width: 100%;
}

form {
	margin: 0;
	padding: 0;
}

body	{
	clear: left;
	float: left;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	color: #000000;
	font-size: 90%;
	font-family: sans-serif;
	line-height: 135%;
	}

body A { color: #000000; }
body A:hover { color: #993300; }

img {
  border: 0;
}


p {
	clear: left;
	float: left;
	width: 100%;
	margin: .25em 0;
	padding: 0;
	line-height: 145%
}


table { color: #000000; font-size: 1em; }
.tablesmall { color: #000000; font-size: .80em; }

input {
	padding: .25em 0 .25em 0;
	}

select {
	font-size: 1.1em;
	font-weight: bold;
	font-family: sans-serif;
	background-color: #ffffff;
	}
	

h1 {
	font-size: 1.5em;
	margin-top: 0;
	margin-bottom: .5em;
	line-height: 125%;
	}

h2 {
	font-size: 1.35em;
	margin-top: .5em;
	margin-bottom: 0;
	line-height: 125%;
	}

h3 {
	font-size: 1.2em;
	margin-top: .5em;
	margin-bottom: 0;
	line-height: 125%;
	}
	
h4 {
	font-size: 1.05em;
	font-weight: bold;
	margin-top: .5em;
	margin-bottom: 0;
	line-height: 125%;
	}



#index_articles_topper_links {
	display: none;
}

.newsstory {
	clear: left;
	float: left;
	width: 100%;
	padding: .5em 0 .5em 0;
	margin: .5em 0 .5em 0;
	border-top: 1px dotted #ffffff;
	border-bottom: 1px dotted #ffffff;
	}


.article_metadata { 
	clear: left;
	float: left;
	width: 100%;
	color: #666666;
	font-size: .85em;
}

.article_details { 
	clear: left;
	float: left;
	width: 100%;
	display: none;
	}

.article_interact { 
	clear: left;
	float: left;
	width: 100%;
	display: block;
	}

.article_interact a { 
	width: auto;
	padding: .25em 2%;
	background-color: #eeeeee;
	text-decoration: none;
}

.icon_expand {
	width: 15px;
	height: 15px;
}

.textinput {
	width: 100%;
	height: auto;
	}


#primary_div {
	background: #ffffff url(../20080205_primary.gif) no-repeat top right;
	border:1px solid #ffffff;
	}

.political_party_democrat { color: #000044; text-decoration: none;}
.political_party_republican { color: #660000; text-decoration: none;}


.mobile_toggle {
	clear: left;
	float: left;
	width: 100%;
	height: auto;
	margin: 1em 0 .75em 0;
	padding-left: .25em;
	border-bottom: 1px solid #aaaaaa;
}

.mobile_toggle button {
	display: inline-block;
	float: left;
	width: auto;
	margin-right: 1%;
}

.wiki_container {
	display: none;
	clear: left;
	float: left;
	width: 100%;
	padding-top: .5em;
	}

#officeholder_details {
	display: none;
	clear: left;
	float:left;
	width: 100%;
	padding-top: .5em;
	}


#election_history {
	display: none;
	clear: left;
	float:left;
	width: 100%;
	padding-top: .5em;
	}

.photocaption {
	padding: 4px;
	filter:alpha(opacity=90);-moz-opacity:.90;opacity:.90;
	}
	
.start {
	padding: 0px;
	}

.end {
	padding: 0px;
	}
	
.newsdescription {
	display: none;
	}
	
.edit_thank {
	margin-left: auto;
    	margin-right: auto;
    	margin-bottom: 1em;
    	vertical-align: middle;
    	width: 50%;
	font-weight: bold;
	text-align: center;
	border:1px solid #cc3300;
	padding: 0.5em;
	background-color: #ffff99;
	}


.tr_history_header {
	background-color: #cccccc;
	}
	
	
	
blockquote  {
	background: #eeeeee;
	font-size: 1.15em;
	font-family: Times, serif;
	line-height: 120%;
	color: #555555;
	padding: .75em;
	margin-top: 0em;
	margin-left: 2em;
	margin-right: 1em;
	margin-bottom: 0;
	border-left: .35em solid #aaaaaa;
	}



.blog_list {
	line-height: 125%;
	}

.digg_icon {
	float: right;
	text-align: right;
	}

.comment  {
	margin-top: 1em;
	background-color: #dddddd;
	padding: .75em;
	}

	

#header {
	clear: left;
	float: left;
	width: 98%;
	height: auto;
	margin: 1em 1%;
	border-bottom: 0px solid #aaaaaa;
	}



#header_logo {
	clear: left;
	float: left;
	width: 40%;	
	max-width: 211px;
}

#header_logo a img {
	width: 100%;
	height: auto;
}


#header_member_and_search {
	float: left;
	width: 56%;
	height: auto;
	margin: 0 0 0 4%;
}

#header_member_and_search .input_row {
	clear: left;
	float: left;
	width: 100%;
	height: auto;
}

#header_member_and_search .input_label {
	float: left;
	width: 39%;
	height: auto;
	margin-right: 1%;
	text-align: right;
}

#header_member_and_search .input_value {
	float: left;
	width: 60%;
	height: auto;
}

#header_member_and_search .input_value input {
	width: 95%;
	border: 1px solid #aaaaaa;
}

#header_menu_toggle {
	float: right;
	text-align: right;
	width: auto;
	height: auto;
	display: block;
}


#header_ads {
	width: 0;
	display: none;
	}



#ad_top_banner
	{
	position: relative;
  	width:100%; 
  	margin: 0 0 2em 0;
  	border: 0;
  	text-align: left;
	}
  	

#search_and_nav {
	clear: left;
	float: left;
	display: block;
	width: 98%;
	height: auto;
	margin: 0 1% .2em 1%;
	padding: .5em 0 0 0;
	position: relative;
	z-index: 1;
	background-color: #99cccc;
	}


#search {
	clear: left;
	float: left;
	display: block;
	width: 98%;
	height: auto;
	margin: 0 1% .5em 1%;
	padding: 0;
	position: relative;
	z-index: 1;
	}


#navigation {
	clear: left;
	float: left;
	display: none;
	width: 98%;
	height: auto;
	margin: 0 1% .7em 1%;
	}

#navigation ul {
	list-style: none;
	margin: 0;
	padding: 0;
	height: auto;
	position: relative;
	top: .6em;
	}

#navigation li {
	margin: 0;
	padding: 0;
	list-style: none;
	width: auto;
	}

#navigation li a {
	display: block;
	width: 100%;
	height: auto;
	font-size: 120%;
	padding: 1em 0 1em 0;
	border-top: 1px solid #ffffff;
	text-decoration: none;
}



#page_guts {
	clear: left;
	float: left;
	display: block;
	border: 0;
	width: 98%;
	height: auto;
	margin: 1em 1%;
	}


#page_footer {
	clear: left;
	float: left;
	display: block;
	border: 0;
	width: 98%;
	height: auto;
	margin: 1em 1%;
	padding-top: 1em;
	border-top: 1px solid #aaaaaa;
	}



#livesearch { 
  	position: relative;
  	float: left;
  	display: none;
  	margin: 0px;
  	width: 100%; 
  	background-color: #ffffff;
  	color: #003366;
	z-index: 99;
	}
  
#suggestion { 
	clear: left;
	float: left;
	width: 95%;
	height: auto;
	margin: .25em 1%;
	padding: 0.2em 0 .2em .5em;
	background: #eeeeee;
    }
  
#suggestion:hover   {
    background: #dddddd;
    }
  
    

#index_left_column {
	display: none;
	}


#index_col_news {
	float: left;
	width: 100%;
	display: block;
	border: 0;
	padding-bottom: 0.5em;
	}
	
#index_col_news_top {
	display: none;
	}

.div_ranking {
    float: left;
    margin-left: 0.25em;
    }
 
 

.tag_list {
	line-height: 2em;
	font-weight: none;
	}

.tag_list A {
	border: 0;
	background-color: #ffffcc;
	padding: .25em;
	margin: 0 0.25em 0 0.25em;
	text-decoration: none;
	font-weight: normal;
	}

.tag_list A:hover {
	background-color: #cccc99;
	}
	


#people {
	clear: left;
	float: left;
	width: 100%;
	height: auto;
}


#people #top {
	clear: left;
	float: left;
	width: 74%;
	height: auto;
}

#people .share_icons {
	float: right;
	width: 23%;
	height: auto;
	padding: 0 0 .5em 2%;
	border-left: 1px solid #aaaaaa;
	border-bottom: 1px solid #aaaaaa;
}


#people #main {
	clear: left;
	float: left;
	width: 100%;
	height: auto;
}


#people #main #bio {
	clear: left;
	float: left;
	width: 100%;
	height: auto;
}


#people #main #calendar {
	clear: left;
	float: left;
	width: 100%;
	height: auto;
}

#people #main #twitter {
	clear: left;
	float: left;
	width: 100%;
	height: auto;
	background: url('/dingbats/twitter_logo_tiny.png') no-repeat center top;
	padding-top: 25px;
}



#people #news {
	clear: left;
	float: left;
	width: 100%;
	height: auto;
}



#bill_page_column_left {
	clear: left;
	float: left;
	width: 100%;
	height: auto;
	margin-top: 0.35em;
	line-height: 155%;
}


#bill_page_column_left #title {
	clear: left;
	float: left;
	width: 100%;
	height: auto;
	margin-top: 0.35em;
}

#bill_page_column_left #widget {
	display: none;
}


#bill_page_column_left .digest {
	clear: left;
	float: left;
	width: 100%;
	height: auto;
	margin-top: .25em;
	padding-top: .25em;
}


.votecard {
	clear: left;
	float: left;
	width: 100%;
	height: auto;
}

.votecard .row {
	clear: left;
	float: left;
	width: 100%;
	height: auto;
	margin-top: .5em;
	padding-top: .5em;
	border-top: 1px dotted #aaaaaa;
}

.votecard .row .member_name {
	float: left;
	width: 36%;
	height: auto;
	margin-right: 1%;
}

.votecard .row .member_name .member_name_first {
	clear: left;
	float: left;
	width: 100%;
	height: auto;
}

.votecard .row .member_name .member_name_last {
	clear: left;
	float: left;
	width: 100%;
	height: auto;
}


.votecard .row .member_vote_status {
	float: left;
	width: 52%;
	height: auto;
 }

.votecard .row .member_vote_status .member_vote_status_column {
	float: left;
	width: 32%;
	height: auto;
	text-align: center;
	margin-right: .5%;
	font-weight: bold;
}


#bill_page_column_news {
	clear: left;
	float: left;
	width: 100%;
	height: auto;
}